/*.menu_pc .on_00 {
}
.menu_pc .on_00 a{
	color:#186ace;
	text-decoration:none;	

}
.menu_pc .on_00 a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #186ace;

	transform: translateX(-50%);
}
*/
.title {
background-image: url(../../images/bg_02.jpg);
background-position:center;
}

@media screen and (max-width: 768px) {
.table th,td{
	padding-left:10px;
	padding-right:10px;
	width: 100%;
    display: block;
}

}